Subject: Re: [PATCH net-next 0/4] igb: auxiliary PHC functions for the i210.

From: Richard Cochran <[email-masked]>
Date: Wed, 19 Nov 2014 07:31:03 +0100

On Mon, Nov 17, 2014 at 03:15:18PM -0800, Jeff Kirsher wrote:
> Thanks Richard, I have added your series of igb patches to my queue.

Jeff, please hold off on these. I found a bug in the PPS code. I will
re-submit with a fix.

Thanks,
Richard